Bug 17193 - Installation Error
Installation Error
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
6.2EE
i686 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-02 19:13 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-07 16:44:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-09-02 19:13:25 EDT
Traceback (innermost last):
  File "/usr/bin/anaconda", line 426, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/text.py", line 1022, in run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/textw/lilo_text.py", line
177, in __call__
    (images, default) = todo.lilo.getLiloImages(todo.fstab)
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/lilo.py", line 181, in
getLiloImages
    bootable = isys.checkBoot('/tmp/' + dev)
  File "/usr/lib/anaconda/isys.py", line 136, in checkBoot
    return _isys.checkBoot (path)
SystemError: (2, 'No such file or directory')

Local variables in innermost frame:
path: /tmp/hda9

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6
Comment 1 Michael Fulbright 2000-09-07 16:44:04 EDT
Please re-submit this bug against the appropriate component - it seems like this
is the pinstripe beta but
it is filed against 6.2E.

Note You need to log in before you can comment on or make changes to this bug.